{
    "dc_identifier": "nl.oorg10004.2j.1961.150",
    "dc_title": "Stroommeting in as bouwput Haringvliet : bewaking en model onderzoek",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@91119/stroommeting-as-bouwput-haringvliet/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "1961-01-01",
    "dc_date_year": "1961",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1961.150.doc.1",
            "dc_title": "stroommeting_in_as_bouwput_haringvliet-bewaking_en_model_onderzoek.pdf (pdf, 7.5 MB)",
            "foi_fileName": "stroommeting_in_as_bouwput_haringvliet-bewaking_en_model_onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/63642/stroommeting_in_as_bouwput_haringvliet-bewaking_en_model_onderzoek.pdf"
        }
    ]
}